package org.springblade.datasource.transform;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author 喜欢番茄火锅
 * @date 2023/8/16 15:37
 */
@Getter
@AllArgsConstructor
public enum IndexEnum {
    PRIMARY(3, "主键索引"),
    NORMAL(0, "普通索引"),
    UNIQUE(1, "联合索引");

    private Integer type;
    private String remark;

}


